Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » TeXlipse in Linux Mint: get it to work
TeXlipse in Linux Mint: get it to work [message #1831463] Thu, 20 August 2020 10:09
Hendrik Maryns is currently offline Hendrik MarynsFriend
Messages: 36
Registered: July 2009
Member
Hi all,

I recently updated my Linux Mint to 20. It installed Eclipse from the distro repositories. This seems to work fine for WTP, but I also use TeXlipse (texlipse.sourceforge.net), and installing the plugin gave some errors: I cannot set the builders in the preferences (the page that is now shown contains invalid values') so LaTeX is not invoked. Also the LaTeX table view does not work ('the view cannot be made').

The log file shows various errors, also from org.eclipse.jface and org.eclipse.core.runtime

Would be grateful for pointers to get this to work.

Cheers, H.
Previous Topic:Scheduling of eclipse Projects
Next Topic:RCP development: how to find advanced widgets
Goto Forum:
  


Current Time: Mon Sep 21 19:02:32 GMT 2020

Powered by FUDForum. Page generated in 0.02546 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top